lapacke_ctrsna.c(3)

NAME
lapacke_ctrsna.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ctrsna (int matrix_layout, char job, char howmny, const lapack_logical *select, lapack_int n, const lapack_complex_float *t, lapack_int ldt, const lapack_complex_float *vl, lapack_int ldvl, const lapack_complex_float *vr, lapack_int ldvr, float *s, float *sep, lapack_int mm, lapack_int *m)

Function Documentation

  lapack_int LAPACKE_ctrsna (int matrix_layout, char job, char howmny, const lapack_logical * select, lapack_int n, const lapack_complex_float * t, lapack_int ldt, const lapack_complex_float * vl, lapack_int ldvl, const lapack_complex_float * vr, lapack_int ldvr, float * s, float * sep, lapack_int mm, lapack_int * m)

Definition at line 36 of file lapacke_ctrsna.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.